 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FMONDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FTUESDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FWEDNESDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FTHURSDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FSUNDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FFRIDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR', 'FSATURDAYRADIO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_PMBD_CALENDAR_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAR_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_PMBD_CALENDAREXPR', 'FBILLNO', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAREXPR', 'FBILLSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAREXPR', 'FDATETYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_CALENDAREXPR', 'FSETTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PJSTAGE_L', 'FDESCRIPTION', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FBUSTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FSCHCTRLMODE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE', 'FSCHSHOWMODE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_PROJECTWBSTYPE_L', 'FDESCRIPTION', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FONJOBSTATE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO', 'FLEVEL', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_ASSPJMGINFO_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMPD_SETPARAM', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_SETPARAM_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FNUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FAVATAR', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FGENDER', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO', 'FDATASOURCES', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_EP_HM_RES_PO_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_USERP', 'FPOSITION', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_USERP_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_USERP_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_USERP_L', 'FPOSITION', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_USERCONTACT', 'FCONTACT', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_ROLE', 'FROLEID', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_QATION', 'FCRENUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_QATION', 'FREMARK', 'NVARCHAR(250)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_PROJECT', 'FROLE', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_HM_RES_PROJECT', 'FSOURCENAME', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FLONGNUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE', 'FBUSINESSTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE_L', 'FFULLNAME', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_JOBTYPE_L', 'FDESCRIPTION', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FLONGNUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FREMARK', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS', 'FSELFID', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMBD_ORGPROS_L', 'FFULLNAME', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FFULLNAME', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FPJMGLEVEL', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FSRCBILLID', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FSRCSYS', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FSRCBILLENTITY', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FPJSTATU', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FPLANMODE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FSCHEATTR', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FWORKDAYTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FJOBCOMPPERTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FPERTIMEUNIT', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FJOBCODEPREFIX', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC', 'FLONGNUMBER', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC_L', 'FREMARK', 'NVARCHAR(512)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMPD_PROJECT_MCC_L', 'FFULLNAME', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FNUMBER', 'NVARCHAR(30)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FLONGNUMBER', 'NVARCHAR(500)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FREMARK', 'NVARCHAR(58)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FVERSION', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FTEMPLATESET', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FWBSNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FWTIMEUNIT', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FMODELNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FMODELSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL', 'FMODELNUMBER', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_PLAN_MODEL_L', 'FFULLNAME', 'NVARCHAR(500)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FTASKNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FWBSTNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FTIMEUNIT', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FWORKLOADUNIT', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FTASKRELATIONTWO', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FTASKRELATION', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FPERCENTTYPE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FPRETASK', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_TASKTPENTRYENTITYS', 'FPOSTTASK', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';

 EXEC p_AlterColumn 'T_PMTS_WBS', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FSTATUS', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FENABLE', 'NVARCHAR(1)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FCTRLSTRATEGY', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FLONGNUMBER', 'NVARCHAR(500)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FWBSDESCRIPTIONS', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FBUSINESSSTATE', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS', 'FTIMEUNIT', 'NVARCHAR(5)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS_L', 'FPKID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS_L', 'FLOCALEID', 'NVARCHAR(255)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS_L', 'FNAME', 'NVARCHAR(50)', 'NOT NULL', '0001', ''' ''';
 EXEC p_AlterColumn 'T_PMTS_WBS_L', 'FFULLNAME', 'NVARCHAR(500)', 'NOT NULL', '0001', ''' ''';
